#numberOfProperties {
    margin: 0px;
    padding: 0px;
    font-size: 16px;
}

.adminLastDataBaseSync {
    font-style: italic;
    font-size: 10px;
}

.propertyFeatureList {
    margin: 0px;
}

    .propertyFeatureList h3 {
        line-height: 23px !important;
        font-size: 16px !important;
        margin: 4px 0px !important;
        font-weight: 400 !important;
        padding: 3px 0 !important;
        text-transform: none !important;
    }

        .propertyFeatureList h3.price {
            line-height: 23px;
            font-size: 16px !important;
            margin: 4px 0px;
            background: #fff;
            display: inline-block;
            padding: 2px 15px !important;
            position: absolute;
            bottom: 20px;
            right: 20px;
        }

        .propertyFeatureList h3.soldFlag {
            line-height: 23px;
            font-size: 16px;
            margin: 4px 0px;
            background: #D41910;
            display: inline-block;
            padding: 2px 15px;
            position: absolute;
            bottom: 20px;
            left: 20px;
            color: #fff;
            text-transform: uppercase;
        }

    .propertyFeatureList .soldCorner {
        position: absolute;
        top: 0px;
        right: 0px;
    }

    .propertyFeatureList h4 {
        line-height: 23px;
        font-size: 14px;
        font-weight: 400;
        margin: 4px 0px;
        padding: 0px !important;
    }

    .propertyFeatureList li {
        list-style-type: none;
        border: 1px solid #eee;
        float: left;
        width: 298px;
        margin-left: 20px;
        margin-bottom: 30px;
        background: #fff;
        height: 300px;
    }


        .propertyFeatureList li:hover {
            -moz-box-shadow: 1px 1px 5px #999;
            -webkit-box-shadow: 1px 1px 5px #999;
            box-shadow: 1px 1px 5px #999;
        }

.featureImg {
    position: relative;
    max-height: 200px;
    overflow: hidden;
}

    .featureImg img {
        /* max-height:202px; */
    }

.pagination .active {
    background: #E6F5FA;
}

#propertySearchMap img,
#propertyDetailsMap img {
    max-width: none;
}

.infoWindowLeft {
    float: left;
    width: 105px !important;
}


.infoWindowRight {
    float: left;
    vertical-align: top;
    margin-left: 5px;
    width: 210px !important;
}

    .infoWindowRight h3 {
        color: #06A7EA;
        line-height: 0px !important;
    }

    .infoWindowRight a {
        color: #fff !important;
    }

.widget.properties .content .property .image {
    width: auto !important;
}


.searchWithMapNoResults {
    width: 100% !important;
    background-color: #0581b5;
    color: #fff;
    height: 25px;
    text-align: center;
    display: none;
    padding-top: 2px;
}

.searchWithMap {
    width: 100% !important;
    background-color: #0581b5;
    color: #fff;
    height: 25px;
    text-align: center;
    cursor: pointer;
    padding-top: 2px;
}

.carousel .price2 {
    background-color: #FFFFFF;
    color: #313131;
    font-size: 18px;
    padding: 5px 16px;
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.soldCorner {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9999;
}
